#search-filter2 .form-group {
    border: none !important;
    padding-bottom: 10px;
}

#search-filter2 .js-example-responsive {
    border: 1px solid #ddd;
}

#search-filter2 label {
    margin-bottom: 3px;
}

.mainlistcontainer .namelistlabel {
    font-weight: bold;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

.custom-content {
    font-size: 11.5px;
    margin-top: 3px;
}

.spl-inside-text {
    font-weight: bold;
}

.iEdit {
    position: absolute;
    right: 55px;
    top: 16px;
    color: #3498db;
}

.lst-color {
    right: 22px !important;
}

.sdcontainer2 {
    background-color: #fff !important;
    margin: 0;
}

.namelistfield {
    margin-bottom: 5px !important;
}

.stylewell {}

.mmcontainer4 {
    display: block;
    width: 100%;
    height: 32px;
}

.con-container {
    border-bottom: 1px solid #fdfdfd;
    background-color: #f5f5f5;
    padding: 20px 10px;
    margin-bottom: 10px;
}

.comment-section {
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
}

.msg-recieved {
    border: 2px solid #ffffff;
    width: 40%;
    padding: 10px 10px 5px 10px;
    background: #ffffff;
    border-radius: 3px;
    min-height: 60px;
    box-shadow: 0px 2px 5px #e4e4e4;
    position: relative;
    border-radius: 10px;
}

.msg-sent {
    width: 40%;
    padding: 10px 10px 5px 10px;
    background: #8696a2;
    min-height: 60px;
    box-shadow: 0px 2px 5px #afafaf;
    position: relative;
    word-break: break-all;
    color: #fff;
    border-radius: 10px;
}

.msg-details {
    margin-top: 10px;
}

.msg-txt {
    padding-bottom: 10px;
    border-bottom: 1px solid #ececec;
}

.username {
    border: 1px solid #e2e2e2;
    padding: 2px 12px;
    background: #eee;
    word-break: break-all;
}

.date {
    border: 1px solid #e2e2e2;
    padding: 2px 12px;
    background: #eee;
    word-break: break-all;
}

.msg-sent .username {
    border: 1px solid #677f94 !important;
    background: #708598 !important;
}

.msg-sent .date {
    border: 1px solid #677f94 !important;
    background: #708598 !important;
}

.msg-sent .msg-txt {
    border-bottom: 1px solid #c7c7c7 !important;
}